﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programa2", "Programa2\Programa2.csproj", "{68595A58-C44D-4384-8CF6-BF7D8DAEF1FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68595A58-C44D-4384-8CF6-BF7D8DAEF1FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68595A58-C44D-4384-8CF6-BF7D8DAEF1FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68595A58-C44D-4384-8CF6-BF7D8DAEF1FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68595A58-C44D-4384-8CF6-BF7D8DAEF1FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FA73611F-609E-49F0-9D87-45AC1532AF3D}
	EndGlobalSection
EndGlobal
